OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
cl::detail::ReferenceHandler< cl_context > Member List

This is the complete list of members for cl::detail::ReferenceHandler< cl_context >, including all inherited members.

release(cl_context context) | cl::detail::ReferenceHandler< cl_context > | inline static
retain(cl_context context) | cl::detail::ReferenceHandler< cl_context > | inline static